<div style='float: right; width: 470px'>  
    <?php
    if (!empty($this->message)) {
        echo "<p style='margin-top: 10px'>$this->message</p>";
        echo "<div class='clr'></div>";
    }
    ?>
    <div class="description_text">
        <?= $this->category['text'] ?>
    </div>
    <div class='clr'></div>
    <?php
    if ($this->category['softness'] != '0') {
        ?>
        <h3 class="cufon" style="font-size:32px; color: #ccc; margin-top: 20px;">
            <?= $this->str_softness_text; ?>
        </h3>
        <p style="margin-bottom: 5px;">
            <?= $this->str_softness_desc; ?>
        </p>
        <?php
        include_once 'i_softness.phtml';
    }
    if (!empty($this->category['maintainance'])) {
        ?>
        <div id='udrzba'>
            <h3 class="cufon">
                <?= $this->str_care ?>
            </h3>
            <?php if ($this->category['maintainance_type'] != 0) echo "<img src='/graphics/udrzba_" . $this->category['maintainance_type'] . ".gif' alt='" . $this->str_care . "' />"; ?>
            <p>
                <?= $this->category['maintainance'] ?>
            </p>
        </div>
    <?php } ?>
</div>
<?php 
$this->rowdisplay = $this->category['rowdisplay'];
include_once('i_productcode.phtml'); ?>